Subject: RE: error code listing?

From: "Roger A. Hanke" <[email-masked]>
Date: Tue, 4 Mar 1997 14:35:53 -0500

Michael,
 Can go online to the actual RFC for FTP itself, but I prefer using a book
since the codes are basically static. I use TCP/IP Illustrated, Volume 1 The 
Protocols by W. Richard Stevens by Addison-Wesley. It has a chapter 
on FTP which discusses the numeric reply codes you described.
	Roger Hanke

----------
From: 	Michael Hughes
Sent: 	Tuesday, March 04, 1997 1:02 AM
To: 	[email-masked]
Subject: 	error code listing?

I've looked everywhere for a list of the numeric codes that
display during an ftp session, but have not been able to
find such a list anywhere. (550 et al)

Can someone point me in the right direction?

Thanks in advance!

						-- Michael